#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-I2p7ZTBc9XfD8N7jRIHSfd
key:                  http-download-0.2.0.0-I2p7ZTBc9XfD8N7jRIHSfd
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  59626a263345a173d12ceed05a4685c3
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-8.10.4/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-I2p7ZTBc9XfD8N7jRIHSfd
depends:
    base-4.14.1.0 base64-bytestring-1.2.0.1-16eIAZPYHt0G0lFAAn8tum
    bytestring-0.10.12.0 conduit-1.3.4.1-JhpFJ1LDCkL1nAd1ht1CK3
    conduit-extra-1.3.5-6ncgOfvrWlf4QdPU7wPPM8
    cryptonite-0.28-KeTRI3NmqmcQHw3Jr4PWL
    cryptonite-conduit-0.2.2-FK2MeyOpWUPCGlrsl9b3De directory-1.3.6.0
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.6-Fl64LorVH623IKAfFBdTA6
    http-conduit-2.3.8-HOqO5prJwd3JcfQ8hEkey7
    http-types-0.12.3-InbfZWeQi3M22zAdmMehbV
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    path-0.8.0-5uexwEkzKcH5gG07heebRp
    path-io-1.6.2-3UEzv6hiPzt8gyqdW7hoSH
    retry-0.8.1.2-JluBIKerKVDGgQZP9v3dvu
    rio-0.1.20.0-Fp3FPa75BpSB5uH15DvxD3
    rio-prettyprint-0.1.1.0-HeC749YvYYKwpXOO6DqLE

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

